Bug 1439303 - Excessive log lines for "Initializing DRb Connection to MiqServer with ID"
Summary: Excessive log lines for "Initializing DRb Connection to MiqServer with ID"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Joe Rafaniello
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1438935
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 16:09 UTC by Satoe Imaishi
Modified: 2017-05-31 14:48 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438935
Environment:
Last Closed: 2017-05-31 14:48:45 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 22:26:09 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/230d741c94cfdb0b11ecec67f956e6af424ab16a

commit 230d741c94cfdb0b11ecec67f956e6af424ab16a
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Apr 4 18:24:33 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 18:24:26 2017 -0400

    Merge pull request #14638 from jrafanie/fix_worker_monitor_drb_new_client_each_time
    
    Make worker_monitor_drb act like a reader again!
    (cherry picked from commit 56ee45a63c780fff16722f91ba09d6acc0642ca0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439303

 app/models/miq_worker/runner.rb       | 29 +++++++++++++++--------------
 spec/models/miq_worker/runner_spec.rb |  8 ++++++++
 2 files changed, 23 insertions(+), 14 deletions(-)

Comment 3 luke couzens 2017-04-20 18:15:51 UTC
Verified in 5.8.0.11

Comment 5 errata-xmlrpc 2017-05-31 14:48:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.